<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15510"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Bold.ttf">
            <string>Roboto-Bold</string>
        </array>
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="BViewAllCell" rowHeight="278" id="KGk-i7-Jjw" customClass="BViewAllCell" customModule="FitKout" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="416" height="278"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="416" height="278"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mJq-o1-HwV">
                        <rect key="frame" x="10" y="10" width="396" height="258"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="temp_circuit" translatesAutoresizingMaskIntoConstraints="NO" id="i8Z-wH-M6I">
                                <rect key="frame" x="0.0" y="0.0" width="396" height="200"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="200" id="nCq-TG-0tm"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                        <integer key="value" value="10"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rOP-Pb-xao">
                                <rect key="frame" x="20" y="205" width="356" height="19"/>
                                <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="16"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gTQ-Ph-D0W">
                                <rect key="frame" x="20" y="229" width="356" height="16.5"/>
                                <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="14"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="rOP-Pb-xao" secondAttribute="trailing" constant="20" id="5Gi-LL-GLC"/>
                            <constraint firstItem="gTQ-Ph-D0W" firstAttribute="top" secondItem="rOP-Pb-xao" secondAttribute="bottom" constant="5" id="A5E-bx-yv5"/>
                            <constraint firstItem="i8Z-wH-M6I" firstAttribute="leading" secondItem="mJq-o1-HwV" secondAttribute="leading" id="U6r-mn-GGZ"/>
                            <constraint firstItem="rOP-Pb-xao" firstAttribute="top" secondItem="i8Z-wH-M6I" secondAttribute="bottom" constant="5" id="ZKs-Nd-J0f"/>
                            <constraint firstItem="gTQ-Ph-D0W" firstAttribute="leading" secondItem="mJq-o1-HwV" secondAttribute="leading" constant="20" id="aKA-It-mkB"/>
                            <constraint firstItem="i8Z-wH-M6I" firstAttribute="top" secondItem="mJq-o1-HwV" secondAttribute="top" id="fsA-QY-Hbl"/>
                            <constraint firstAttribute="trailing" secondItem="i8Z-wH-M6I" secondAttribute="trailing" id="haf-Ap-m9g"/>
                            <constraint firstAttribute="trailing" secondItem="gTQ-Ph-D0W" secondAttribute="trailing" constant="20" id="nc6-to-apB"/>
                            <constraint firstItem="rOP-Pb-xao" firstAttribute="leading" secondItem="mJq-o1-HwV" secondAttribute="leading" constant="20" id="shb-qI-QCP"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="mJq-o1-HwV" secondAttribute="bottom" constant="10" id="i6W-vT-mS8"/>
                    <constraint firstItem="mJq-o1-HwV" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="k6l-x3-fMp"/>
                    <constraint firstItem="mJq-o1-HwV" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="nC5-97-9sJ"/>
                    <constraint firstAttribute="trailing" secondItem="mJq-o1-HwV" secondAttribute="trailing" constant="10" id="ndz-Xu-wt7"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="cntViewAllV" destination="mJq-o1-HwV" id="LF0-m9-WS1"/>
                <outlet property="imgViewAll" destination="i8Z-wH-M6I" id="zKP-2T-WaT"/>
                <outlet property="lblLctnVwAll" destination="gTQ-Ph-D0W" id="5vU-dk-39v"/>
                <outlet property="lblNameViewAll" destination="rOP-Pb-xao" id="3cA-vV-URK"/>
            </connections>
            <point key="canvasLocation" x="100.00000000000001" y="93.75"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="temp_circuit" width="620" height="347"/>
    </resources>
</document>
